node_list_2 {DiagrammeR} | R Documentation

## Node list - Version 2.

### Description

A simple, 5-column data frame that can be used to generate graph nodes.

### Usage

    node_list_2

### Format

A data frame with 10 rows and 5 variables:

id

  a unique, monotonically increasing integer ID value

label

  a unique label associated with each ID value

type

  a grouping variable of either x, y, or z

value_1

  a randomized set of numeric values between 0 and 10

value_2

  a randomized set of numeric values between 0 and 10

[Package DiagrammeR version 1.0.1 Index]